Subject: bug#1800: 23.0.60; Changed meaning of * in buffer name completion

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 Mar 2009 21:05:46 -0400

> and much appropriate completion ? I did not read anything about
> this bug report for weeks now and we are still annoyed by the
> current behaviour (at least I am).

You don't need to suffer: just set completion-styles in your .emacs.

        Stefan